[Linux-PowerEdge] error installing dell_ft_install

Chris Franz franz at unicon.net
Thu Oct 16 19:09:29 CDT 2014



# yum -y install dell_ft_install 


returns the following errors: 



Error Downloading Packages: 
dell_ie_tape_quantum-1.1.0-7.x86_64: failure: ie_modules/dell_ie_tape_quantum-1.1.0-7.x86_64.rpm from dell-omsa-indep: [Errno 256] No more mirrors to try. 
dell_ie_tape_ibm-1.1.0-7.x86_64: failure: ie_modules/dell_ie_tape_ibm-1.1.0-7.x86_64.rpm from dell-omsa-indep: [Errno 256] No more mirrors to try. 


It looks like http://linux.dell.com/repo/hardware/latest/platform_independent/rh60_64/ie_modules/ 


was updated today. Did a couple of rpms get left out? 


Chris 


-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20141016/92b43014/attachment.html 


More information about the Linux-PowerEdge mailing list